@media only screen and (max-width: 640px) {
    .global-header {
        padding: 30px 0;
    }
    /* Start Single Members Page*/
    
    .members-left-col {
        padding: 3em 0 3em 2em;
    }
    /*End Single Members Page*/
    
    .interior-sidebar aside button {
        width: 50%;
    }
    .interior-sidebar aside {
        margin-top: 50px;
    }
    .footer-bottom p {
        font-size: .90em;
    }
    .home-grey-mid {
        padding: 30px 0;
    }
    .featured-home-box {
        padding-bottom: 5px;
    }
    .icon-box li {
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .interior-page p, .interior-page h2 {
        padding: 0 1em 0 1em;
    }
    .global-sidebar p {
        padding: 0 0 1em 0;
        margin-bottom: 0;
    }
    .magic-accordion h2 {
        padding: 10px 0 10px 15px;
    }
    .sidebar-member-art {
        display: none;
    }
    .interior-page {
        margin-bottom: 0;
    }
    #primary {
        padding-bottom: 2em;
    }
    #footer {
        margin-top: 0;
    }
    /*For Gallery Grid*/
    
    ul.gallery-results li {
        padding: 0px 1.2rem 3.5rem 1.2rem;
    }
    /*For Blog*/
    
    .blog-entry {
        padding-left: .5em;
    }
    /*Blue Sidebar Box*/
    
    .blue-selected {
        padding: 1.5em;
    }
    /*Calendar*/
    .eventon-section {
        padding-left: 0.9375rem;
    }
}
